Item Level Requirements

Discussion in 'Archived: Plugin Requests' started by NickezMc, Dec 7, 2014.

Thread Status:
Not open for further replies.
  1. Offline

    NickezMc

    Plugin category: RolePlay

    Suggested name: ItemLevelReq or anything you like.

    What I want: Give the level requirement to use item. I'll use it with another plugin
    Example
    =======
    Jack's Axe
    Uncommon **
    Damage 10-15 Type Axe
    Require Level : 12 <<<<<<----------- this is what i want.
    This is common axe that Jack use to chop a wood.
    =======

    Ideas for commands: /lvreq set [level] - use to set level to holding item.
    /lvreq remove - use to remove level requirement to holding item.
    /lvreq bypass [PlayerName] - use to give/retrieve player bypass to use item (ignore level require)


    Ideas for permissions: lvreq.set - to use /lvreq set command
    lvreq,remove - to use /lvreq remove command
    lvreq.bypass - to use /lvreq bypass command
    lvreq.admin - player that have this permission will ignore level require and use any item

    When I'd like it by: If possible maybe before Xmas


    I try to find and only get this plugin but it say for CB 1.7.9-R0.2
    and cant find another plugin cuase my bad english , help me please

    Sorry for my WORST English :(
     
  2. Offline

    mrCookieSlime Retired Staff

    NickezMc
    Outdated does not mean broken till proven otherwise.
    Most Plugins work for all Versions.
     
Thread Status:
Not open for further replies.

Share This Page